Package Details: picard-plugins-aux 1.3.2-1

Git Clone URL: https://aur.archlinux.org/picard-plugins-aux.git (read-only)
Package Base: picard-plugins-aux
Description: additional plugins for MusicBrainz Picard
Upstream URL: http://musicbrainz.org/doc/MusicBrainz_Picard/Plugins
Licenses: GPL
Conflicts: picard-plugins<1.1
Submitter: JonnyJD
Maintainer: Mineo
Last Packager: JonnyJD
Votes: 13
Popularity: 0.30
First Submitted: 2012-10-15 17:12
Last Updated: 2015-06-19 14:03

Latest Comments

« First ‹ Previous 1 2

RubenKelevra commented on 2014-01-23 19:50

The f2k_rgscan.py-Script need Foobar2000, why not add this as optional dependency? :)

JonnyJD commented on 2013-12-22 17:52

I host the metaflac plugin at one of my servers for now. It might still be temporary, but this is going for days now.

hugoroy commented on 2013-12-20 15:12

http://kalou.net/unix/picard/metaflac_rgscan.py is not available at the moment. (Kalou.net is down, maybe this is temporary though…)

JonnyJD commented on 2013-09-23 13:05

I unflagged this package out of date. The version doesn't follow the picard version (1.2), but none of the plugins changed and it still works with picard 1.2, so I am not bumping the version.

Please tell me in the notes when you find a problem or a plugin is missing.

JonnyJD commented on 2012-10-15 21:11

This now includes plugins that are NOT in the contrib folder of the picard repository. These are still in "picard-plugins": https://aur.archlinux.org/packages.php?ID=24730
The search plugins are still in "picard-search": https://aur.archlinux.org/packages.php?ID=24731

One plugin is missing: cue.py
That one can currently lead to picard crashes. It will be included again when it is fixed.

This conflicts with picard-plugins<1.1 So please update picard-plugins, before you install this one.